CREATE SEQUENCE test_results_id_seq;
CREATE TABLE test_results (
  id bigint NOT NULL DEFAULT nextval('test_results_id_seq') PRIMARY KEY,
  name varchar(255) DEFAULT NULL,
  "method" varchar(255) DEFAULT NULL,
  env varchar(31) DEFAULT NULL,
  "timestamp" TIMESTAMP NOT NULL DEFAULT now(),
  retry BOOLEAN DEFAULT FALSE,
  failed BOOLEAN DEFAULT FALSE,
  failed_message varchar(2047) DEFAULT NULL,
  screenshot varchar(255) DEFAULT NULL,
  weblog varchar(255) DEFAULT NULL
);
ALTER SEQUENCE test_results_id_seq OWNED BY test_results.id;